//
//  GSGlyphsInfo+InfoLoading.h
//  GlyphsCore
//
//  Created by Georg Seifert on 03.01.18.
//  Copyright © 2018 schriftgestaltung.de. All rights reserved.
//

#import <GlyphsCore/GSGlyphsInfo.h>

@interface GSGlyphsInfo (InfoLoading)
- (void)loadGlyphInfo;
- (void)loadSidebarInfo;
#ifndef GLYPHS_LITE
- (BOOL)loadCustomIcons;
#endif
- (void)reloadCustomFilterGroup;

- (NSArray *)glyphGroupsTreeForFont:(GSFont *)font;

@end
